

/* Various Buttons */
"Cancel" = "Cancel";
"Close" = "Close";
"Delete" = "Delete";
"OK" = "OK";
"Quit" = "Quit";
"Stop" = "Stop";
"Play" = "Play";
"Eject" = "Eject";
"Don't Eject" = "Don’t Eject";
"ONLINE SUPPORT" = "Online Support";
"Recover Account" = "Recover Account";
"Continue" = "Continue";

/* Help */
"Tips & Tricks" = "Tips & Tricks";
"Release Notes" = "Release Notes";
"Welcome" = "Welcome";

"Accept" = "Accept";
"Decline" = "Decline";
"License Agreement" = "License Agreement";
"End User License Agreement" = "End User License Agreement";


/* Activation */
"For continued use, product activation is required.  To activate the product at a later time, click Activate later.  You can use the product %ld additional times before activation is required." = "For continued use, product activation is required.  To activate the product at a later time, click Activate later.  You can use the product %ld additional times before activation is required.";

"To continue using the product, activation is required. Please provide a valid serial number." = "To continue using the product, activation is required. Please provide a valid serial number.";

"Serial Number Required." = "Serial Number Required.";
"You must enter a valid Serial Number.\n" = "You must enter a valid Serial Number.\n";
"The serial number is invalid.\nPlease enter a valid serial number." = "The serial number is invalid.\nPlease enter a valid serial number.";
"The serial number entered is not correct.  The serial number was either entered incorrectly or it is for a different version.  Please enter the correct serial number by pressing the 'Change Serial Number' button." = "The serial number entered is not correct.  The serial number was either entered incorrectly or it is for a different version.  Please enter the correct serial number by pressing the 'Change Serial Number' button.";
"The number of allowable activations has been exceeded. This can occur if you have installed %s on multiple machines.\n\nFor more information please visit the following web site:\n" = "The number of allowable activations has been exceeded. This can occur if you have installed %s on multiple machines.\n\nFor more information please visit the following web site:\n";
"http://www.nuance.com/support/dragon-for-mac/index.htm" = "http://www.nuance.com/support/dragon-for-mac/index.htm";
"The serial number entered is not registered to any retailer." = "The serial number entered is not registered to any retailer.";
"The serial number entered was not activated at the place of purchase. Please contact the retailer." = "The serial number entered was not activated at the place of purchase. Please contact the retailer.";
"There was a network problem activating the serial number. Please try again later." = "There was a network problem activating the serial number. Please try again later.";
"The Activation server is not available. Please try activating again later." = "The Activation server is not available. Please try activating again later.";
"You have entered a volume license serial number. Please contact your system administrator or Nuance sales representative for more information." = "You have entered a volume license serial number. Please contact your system administrator or Nuance sales representative for more information.";
"Unknown Error" = "Unknown Error";
"An unknown error occurred while activating" = "An unknown error occurred while activating";

"Activation could not be completed" = "Activation could not be completed";
"Activation could not be completed.  Invalid Serial Number." = "Activation could not be completed.  Invalid Serial Number.";
"Success!" = "Success!";
"Deactivate" = "Deactivate";
"Deactivation was successful" = "Deactivation was successful";
"Deactivation was not successful" = "Deactivation was not successful";
"Deactivation Failure" = "Deactivation Failure";
"Register Later" = "Register Later";
"Register Now" = "Register Now";

"Change Serial Number" = "Change Serial Number";
"Register for Support" = "Register for Support";
"Activation successful! You are ready to begin using %@. While Registering for Support is not necessary, we strongly encourage you to Register for Support now." = "Activation successful! You are ready to begin using %@. While Registering for Support is not necessary, we strongly encourage you to Register for Support now.";
"Activation and Registration successful! You are ready to begin using %@." = "Activation and Registration successful! You are ready to begin using %@.";
"By deactivating the product, your license will be removed and the application will quit.  Are you sure you want to deactivate?" = "By deactivating the product, your license will be removed and the application will quit.  Are you sure you want to deactivate?";

/* Registration */
"Apple Online Store" = "Apple Online Store";
"Apple Retail" = "Apple Retail";
"Choose an Apple Store" = "Choose an Apple Store";
"Could not complete the registration." = "Could not complete the registration.";
"CPU Count" = "CPU Count";
"CPU Speed" = "CPU Speed";
"CPU Type" = "CPU Type";
"Mac OS X Version" = "Mac OS X Version";
"Macintosh Model" = "Macintosh Model";
"Dragon Dictate Version" = "Dragon Dictate Version";
"Dragon Online Store" = "Dragon Online Store";
"More Information Required." = "More Information Required.";
"Network Error: %d (%@) - %@" = "Network Error: %1$d (%2$@) - %3$@";
"Other Online Store" = "Other Online Store";
"Other Retail" = "Other Retail";
"RAM" = "RAM";
"Registration Failed" = "Registration Failed";
"Registration Information Problem." = "Registration Information Problem.";
"Registration Successful" = "Registration Successful";
"Required data was not returned from Registration web site. Please contact support." = "Required data was not returned from Registration web site. Please contact support.";
"Thank you for registering your software with Dragon." = "Thank you for registering your software with Dragon.";
"The Registration Server returned an unusable response. Please contact Dragon Support.\nCode: 7:3" = "The Registration Server returned an unusable response. Please contact Dragon Support.\nCode: 7:3";
"Registration could not be completed" = "Registration could not be completed";
"The serial number entered is has already been registered.  If you have previously registered this software you are all set. If this is a brand new purchase please contact customer support." = "The serial number entered is has already been registered.  If you have previously registered this software you are all set. If this is a brand new purchase please contact customer support.";
"Invalid Username or Password" = "Invalid Username or Password";
"Registration was unsuccessful. The Username or password that you entered are incorrect. To continue with registration please enter a valid username or password. If you have previously registered for a Nuance product please use that account information." = "Registration was unsuccessful. The Username or password that you entered are incorrect. To continue with registration please enter a valid username or password. If you have previously registered for a Nuance product please use that account information.";


"You must enter your City.\n" = "You must enter your City.\n";
"You must enter your Country.\n" = "You must enter your Country.\n";
"You must enter your Street Address.\n" = "You must enter your Street Address.\n";
"You must enter your Email Address.\n" = "You must enter your Email Address.\n";
"You must enter your Phone Number.\n" = "You must enter your Phone Number.\n";
"You must enter your First Name.\n" = "You must enter your First Name.\n";
"You must enter your Last Name.\n" = "You must enter your Last Name.\n";
"You must enter your Registration Code.\n" = "You must enter your Registration Code.\n";
"You must enter your State.\n" = "You must enter your State.\n";
"You must select an Apple Store location" = "You must select an Apple Store location";
"More Information Required for Registration." = "More Information Required for Registration.";

"Select License Key" = "Select License Key";
"Please locate a current License Key for %@." = "Please locate a current License Key for %@.";
"Please locate a License Key for %@." = "Please locate a License Key for %@.";
"Please locate a valid License Key." = "Please locate a valid License Key.";
"Please locate an unexpired License Key." = "Please locate an unexpired License Key.";
"Thank you for using %@!%@" = "Thank you for using %@!%@";
"This is a valid License Key." = "This is a valid License Key.";
"This is not a valid License Key for %@." = "This is not a valid License Key for %@.";
"This is not a valid License Key." = "This is not a valid License Key.";
"This License Key has expired." = "This License Key has expired.";
"This License Key is for a previous version of %@." = "This License Key is for a previous version of %@.";

"Select one of the following" = "Select one of the following";
"For personal use at home" = "For personal use at home";
"For personal use at school" = "For personal use at school";
"For work at a home-based business" = "For work at a home-based business";
"For work at a business, firm or company" = "For work at a business, firm or company";
"For work at an educational institute" = "For work at an educational institute";
"For work at a government office" = "For work at a government office";

"Advertisement" = "Advertisement";
"Email/Newsletter" = "Email/Newsletter";
"Facebook" = "Facebook";
"Family or Friend" = "Family or Friend";
"iPhone" = "iPhone";
"Magazine Article" = "Magazine Article";
"Twitter" = "Twitter";
"Newspaper Story" = "Newspaper Story";
"TV News" = "TV News";
"Website/Search Engine" = "Website/Search Engine";
"Youtube" = "Youtube";
"Other" = "Other";

/* serial information for completed Activation */
"This copy of Dragon Dictate has been activated. Complete the form below to register for support." = "This copy of Dragon Dictate has been activated. Complete the form below to register for support.";

/* serial information for incomplete Activation */
"Enter your serial number to activate Dragon Dictate or click here to purchase one:" = "Enter your serial number to activate Dragon Dictate or click here to purchase one:";

/* trial mode information */
"You can use Dragon Dictate in trial mode for 5 launches before you must enter a serial number." = "You can use Dragon Dictate in trial mode for 5 launches before you must enter a serial number.";

/* URL for store page */
"http://www.nuance.com/go/dd4trial" = "http://www.nuance.com/go/dd4trial";

/* URL to which "More Info..." in iApp-not-connected-view takes you */
"http://www.nuance.com/dragon/remote-microphone/index.htm" = "http://www.nuance.com/dragon/remote-microphone/index.htm";

/* Unsupported mic website URL */
"http://nuance.custhelp.com/app/answers/detail/a_id/6078" = "http://nuance.custhelp.com/app/answers/detail/a_id/6078";

/* Title of the "Turn off 'In Use' Indicator" button */
"Turn off \"In Use\"" = "Turn off “In Use” Indicator";

/* String used to build properly formatted label strings in a situation where the entire string isn't localized. For example in English: "label: ", in French: "label : " */
"FormattedColon" = ":";

/* URL to user account license page on the MacSpeech website */
"https://www.macspeech.com/extensions/registration/licenses.php" = "https://www.macspeech.com/extensions/registration/licenses.php";

/*URL to the Privacy Policy*/
"http://www.nuance.com/company/company-overview/company-policies/privacy-policies/index.htm" = "http://www.nuance.com/company/company-overview/company-policies/privacy-policies/index.htm";

/* Trial button title */
"Trial (%d)" = "Trial (%d)";
